nvim-hs 1.0.0.1

2 Reverse deps Accepted versions
nvim-hs-contrib >=1.0
nvim-hs-ghcid >=1.0 && <2